.pagina
	position: relative
	background-color: black
	height: 100vh
	overflow-x: hidden
	overflow-y: auto
	display: -ms-grid
	display: grid
	align-items: center
	justify-content: center
	grid-gap: 1rem
